.inner-col {padding-bottom:7.18rem;}
@media screen and (max-width: 1200px) {
  .text-light{
    line-height: 1.5;
  }
  .cont-4 .row{
    flex-direction: column;
  }
  .cont-4 .text-center.mobile{
    display: block;
  }
  .cont-4 .text-center.pc{
    display: none;
  }
  .cont-4 .col-md-4{
    max-width: 100%;
    border: none;
  }
  .col-wrap{
    margin: 0 auto;
  }
  .col-group-next img.pc{display: none;}
  .col-group-next img.mobile{display: block;}
  .col-group-inner{
    flex-direction: column;
  }
  .col-group-next{
    margin-left: 0;
    margin-top: 2.18rem;
  }
  .tab-roew{
    flex-direction: column;
  }
  .tab-roew > div.col-md-6{
    max-width: 100%;
  }
  .tab-roew > div.col{
    padding-top: 6rem;
    padding-left: 0;
    max-width: 100%;
  }
  .tab-row{
    flex-direction: column;
  }
  .col-md-6{
    max-width: 100%;;
  }
  .col-md-6 img{
    width: 100%;
  }
  .col-md-7{
    max-width: 100%;
  }
.tab-row-inner{
  flex-direction: column;
  width: 100%;
}
.inner-col{
  padding-left: 0!important;
  width: calc(100% - 40px);
  margin: 0 auto;
}
.col-group .text-center{
  width: 100%;
}
.bg-light-wide .controls{
  display: flex;
}
}
@media screen and (max-width: 786px) {
  .page-tit{
    margin-bottom: 0!important;
  }
  .cont-3 h2{
    font-size: 1.4rem!important;
  }

  .imgWrap .pc{
    display: none;
  }
  .imgWrap .m{
    display: block;
  }
  .cont-4 .col-12{
    max-width: 100%;
  }
  .cont-4 .col-md-4{
    border: none;
    padding: 4.06rem 0;
  }
  .order .btn{
    width: 100%;
  }
  .story-page [class^=cont-]+[class^=cont-]{
    padding-top: 4rem;
  }
  /* .cont-4 .col-md-4{
    padding: 0!important;
  } */
  .tab-go{
    position: static!important;
    background: none!important;
  }
  .controls .tab-go{
    width: 40px;
    height: 40px;
  }
  .tab-go img{
    width: 100%;
    height: 100%;
  }
.inner-col{
  padding-bottom: 6rem;
}
.col-wrap {
	width:80vw;
	height:80vw;
}
}
@media screen and (max-width: 420px) {
  .col-wid{
    height: auto;
  }
  .col-item{
    max-height: 50%;
  }
  .col-group-next{
    width: 5rem;
  }
  /* .cont-4 .btn-area p{
    font-size: 1rem!important;
  } */
  .tab-roew > div.col{
    width: 100%;
    padding-right: 0;
  }
  .tab-pane .nav-tab li{
    padding-right: 1.2rem;
    width: 25%;
  }
  .order .panel-tit{
    font-size: 1.33rem;
    text-align: center;
  }
  .cont-5 h4 {font-size: 1.33rem !important;}
  .story-page .cont-3{
    padding: 6.5rem 0 2.5rem!important;
  }
  .order{
    padding: 2rem 0 7rem;
  }
  .cont-4 .btn-area p.btn-tit{
  font-size: 1rem!important;
}
  .cont-4 .btn-area p.btn-subTit{
    font-size: 0.9rem!important;
  }
  
  .tab-menu li{margin: 0;}
}